Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 14:33:34 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery On the 19 December I sent my location,contacted driver he said he will come 20th , when I phoned at 14h26 he said in 1hour he will come.i phoned again at 16h00 for my delivery he said at home cannot deliver to King Fahad hospital. I received message today he couldn't reach me when in fact he did not contact me. Please advise regarding my delivery as I have paid already https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3639548